@charset "utf-8";
/* CSS Document */


/*==================================================================

		$index　＊　mainvisual

==================================================================*/
#top_mainvisual {
	width: 100%;
	height: 750px;
	padding-top: 150px;
	display: flex;
	align-items: stretch;
}
@media screen and (max-width: 640px) {
	#top_mainvisual {
		height: auto;
		padding-top: 70px; 
		flex-direction: column-reverse;
	}
}


/*------------------------------ 右エリア ------------------------------*/
#top_mv {
	position: relative;
	width: calc( 100% - 470px );
}
@media screen and (max-width: 640px) {
	#top_mv {
		width: 100%;
		height: 280px;
	}
}


#top_mv img,
#top_mv video {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
    filter: saturate(0.8);
}
#top_mv::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: radial-gradient(rgba(255, 255, 255, 0.5) 1px, transparent 1px);
    background-size: 3px 3px;
	pointer-events: none; 
	z-index: 1;
}



/*------------------------------ 左エリア ------------------------------*/
#mv_left {
	position: relative;
	width: 470px;
	box-sizing: border-box;
	padding-left: 4.7%;
	display: flex;
	flex-direction: column;
	background: linear-gradient(to bottom, #ffffff 53%, #efefef 53%);
	z-index: 3;
}
@media screen and (max-width: 640px) {
	#mv_left {
		width: 100%;
		padding: 30px 5% 160px;
		background: #FFF;
	}
}


/*----- キャッチコピー -----*/
#mv_catch dt {
	margin-top: 65px;
	font-size: 80px;
	font-weight: 300;
	line-height: 1.25;
	font-family: "Cormorant Infant", serif;
  	font-optical-sizing: auto;
	white-space: nowrap;
}
#mv_catch dd {
	margin-top: 70px;
	margin-left: 5px;
	font-family: "Shippori Mincho B1", serif;
	font-size: 20px;
	line-height: 2.5;
	letter-spacing: 4px;
}
@media screen and (max-width: 640px) {
	#mv_catch dt {
		margin-top: 10px;
		font-size: 12px;
		margin-left: 10px;
		line-height: 1.2;
		color: var(--color-gold);
	}
	#mv_catch dt br {
		display: none;
	}
	#mv_catch dd {
		margin-top: 10px;
		font-size: 20px;
		letter-spacing: 2px;
		line-height: 1.8;
	}
}


/*----- ボタン -----*/
#mv_btn {
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	align-items: flex-end;
}
#mv_btn li a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	gap: 12px;
	width: 200px;
	height: 150px;
}
#mv_btn li:first-child a {
	background: #83a67d;
	border-right: 1px solid #efefef;
}
#mv_btn li:last-child a {
	background: #6f9fb6;
}
#mv_btn li:first-child a:hover {
	background: #698f63;
}
#mv_btn li:last-child a:hover {
	background: #5687a1;
}
#mv_btn figcaption {
	font-size: 18px;
	line-height: 1.6;
	font-family: "Shippori Mincho B1", serif;
	color: #fff;
}

@media screen and (max-width: 640px) {
	#mv_btn {
		width: 100%;
	}
	#mv_btn li {
		flex: 1;
	}
	#mv_btn li a {
		width: 100%;
		height: 120px;
		gap: 8px;
	}
	#mv_btn figcaption {
		font-size: 15px;
	}

}






/*==================================================================

		#top_news　＊　お知らせ

==================================================================*/
#top_news {
    padding: 115px 0 130px;
    background: linear-gradient(to right, #efefef 95%, #fff 95%);
}
#top_news .inner {
	position: relative;
	width: 90%;
	max-width: 1300px;
	margin: auto;
}

@media screen and (max-width:1540px) {
	#top_news {
        background: linear-gradient(to right, #efefef 86%, #fff 86%);
	}
}
@media screen and (max-width: 640px) {
	#top_news {
		padding: 70px 0 60px;
		background: #FFF;
	}
}


/*------------------------------ h3 / btn ------------------------------*/
#top_news h3 {
	text-align: left;
}
#top_news .btn02 {
	position: absolute;
	top: 60px;
	right: 0;
}
#top_news .btn02 a {
	font-size: 20px;
	font-family: "Cormorant Infant", serif;
}
@media screen and (max-width: 640px) {
	#top_news h3 {
		text-align: center;
	}
	#top_news .btn02 {
		position: static;
		margin-top: 20px;
		text-align: center;
	}
	#top_news .btn02 a {
		font-size: 16px;
	}
}



/*------------------------------ ul > li ------------------------------*/
#top_news ul li {
	border-bottom: 1px solid #ddd;
}
#top_news ul li:first-child {
	border-top: 1px solid #ddd;
}
#top_news ul li a {
	position: relative;
	display: flex;
	align-items: center;
	gap: 60px;
	padding: 20px 0;
	font-family: "Shippori Mincho B1", serif;
	font-size: 18px;
	color: #222;
	transition: 0.3s ease;
}
#top_news ul li a span {
	font-family: "Cormorant Infant", serif;
	font-size: 21px;
	color: var(--color-gold);
}
@media screen and (max-width: 640px) {
	#top_news ul li a {
		align-items: flex-start;
		gap: 16px;
		padding: 16px 0;
		font-size: 16px;
	}
	#top_news ul li a span {
		position: relative;
		font-size: 18px;
		white-space: nowrap;
		top: -1px;
	}
}



/*----- 右端にある矢印：→ -----*/
#top_news ul li a::before {
	position: absolute; content: '';
	right: 15px;
	width: 20px;
	height: 1px;
	background: #222;
	transition: 0.3s ease;
}
#top_news ul li a::after {
	position: absolute; content: '';
	right: 15px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #222;
	border-right: 1px solid #222;
	transform: rotate(45deg);
	transition: 0.3s ease;	
}

@media screen and (max-width: 640px) {
	#top_news ul li a::before { display: none;}
	#top_news ul li a::after {	display: none;}
}



/*----- hover -----*/
#top_news ul li a:hover {
	color: var(--color-gold);
	padding-left: 25px;
	background: #e8e8e8;
}
#top_news ul li a:hover::before {
	right: 10px;
	background: var(--color-gold);
}
#top_news ul li a:hover::after {
	right: 10px;
	border-top: 1px solid var(--color-gold);
	border-right: 1px solid var(--color-gold);
}
@media screen and (max-width: 640px) {
	#top_news ul li a:hover {
		padding-left: 0;
	}

}





/*==================================================================

		#top_philosophy　＊　当院の診療理念

==================================================================*/
#top_philosophy {
	padding: 120px 0;
	background: url("../images/bg_01.jpg") no-repeat top center;
	text-align: center;
	font-family: "Shippori Mincho B1", serif;
}
#top_philosophy dt {
	margin-bottom: 30px;
	font-size: 32px;
	color: #7d6540;
	letter-spacing: 8px;
}
#top_philosophy dd {
	font-size: 18px;
	line-height: 2.2;
	margin-bottom: 60px;
}

@media screen and (max-width: 640px) {
	#top_philosophy {
		padding: 70px 0;
		background: url("../images/bg_01.jpg") no-repeat top left -400px;
		background-size: cover;
	}
	#top_philosophy dt {
		font-size: 20px;
		letter-spacing: 2px;
		margin-bottom: 20px;
	}
	#top_philosophy dd {
		font-size: 15px;
		line-height: 2;
		margin-bottom: 40px;
		padding: 0 5%;
		text-align: left;
	}
	#top_philosophy .btn01 a {
		width: 90%;
		margin: auto;
		box-sizing: border-box;
	}
}





/*==================================================================

		#top_reasons　＊　当院が選ばれる理由

==================================================================*/
#top_reasons {
	padding: 70px 0 120px;
	background: #f7f4f2;
}
@media screen and (max-width: 640px) {
	#top_reasons {
		padding: 50px 0 10px;
		width: 100%;
        overflow: hidden;
	}
	#top_reasons h3 {
		margin-bottom: 50px;
	}
}


/*------------------------------ ＊　共通　＊ ------------------------------*/
.top_reasons-01 , .top_reasons-02 , .top_reasons-03-05 {
	position: relative;
	width: 90%;
	margin: auto;
}
.top_reasons-01 .inner , .top_reasons-02 .inner {
	position: relative;
	width: 90%;
	max-width: 1300px;
	margin: auto;
	display: flex;
	gap: 40px;
}
@media screen and (max-width:1440px) {
	.top_reasons-01 , .top_reasons-02 , .top_reasons-03-05 {
		width: 94%;
	}
}
@media screen and (max-width: 640px) {
	.top_reasons-01, .top_reasons-02, .top_reasons-03-05 {
		width: 100%;
	}
	.top_reasons-01 .inner, .top_reasons-02 .inner {
		flex-direction: column;
		width: 100%;
		gap: 0;
	}
}

/*----- 画像 -----*/
.top_reasons-01 figure , .top_reasons-02 figure {
	flex: 1;
	z-index: 2;
}
.top_reasons-01 figure img , .top_reasons-02 figure img {
	width: 100%;
	height: calc( 100% - 60px );
	object-fit: cover;
}
.top_reasons-01 .wrapper ul , .top_reasons-02 .wrapper ul {
	display: flex;
	gap: 20px;
}
.top_reasons-01 .wrapper ul li , .top_reasons-02 .wrapper ul li {
	flex: 1;
	margin-top: 40px;
}
.top_reasons-01 .wrapper ul li figure , .top_reasons-02 .wrapper ul li figure {
	height: 250px;
}
.top_reasons-01 .wrapper ul li figure img , .top_reasons-02 .wrapper ul li figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 640px) {
	.top_reasons-01 figure, .top_reasons-02 figure {
		position: relative;
		width: 100%;
	}
	.top_reasons-01 figure img, .top_reasons-02 figure img {
		height: 360px;
	}
	.top_reasons-01 figure img {
		object-position: top;
	}
	.top_reasons-01 .wrapper ul , .top_reasons-02 .wrapper ul {
		gap: 0;
	}
	.top_reasons-01 .wrapper ul li, .top_reasons-02 .wrapper ul li {
		margin-top: 0;
	}
	.top_reasons-01 .wrapper ul li figure, .top_reasons-02 .wrapper ul li figure {
		height: 140px;
	}
}

/*----- 数字 -----*/
.top_reasons-01 span , .top_reasons-02 span , .top_reasons-03-05 li span  {
	position: absolute;
	bottom: -80px;
	font-family: "Cormorant Infant", serif;
  	font-optical-sizing: auto;
	font-size: 140px;
	font-weight: 300;
	color: var(--color-gold);
	z-index: 3;
}
@media screen and (max-width: 640px) {
	.top_reasons-01 span, .top_reasons-02 span {
		display: none;
	}
}

/*----- テキストエリア -----*/
.top_reasons-01 .wrapper , .top_reasons-02 .wrapper {
	width: 65%;
}
@media screen and (max-width: 640px) {
	.top_reasons-01 .wrapper, .top_reasons-02 .wrapper {
		width: 100%;
		background: #e9e5e2;
	}
	.top_reasons-02 .wrapper {
		background: #e8e4dc;
	}
}

/*----- dl / dt / dd -----*/
.top_reasons-01 dl , .top_reasons-02 dl , .top_reasons-03-05 li dl {
	position: relative;
	flex: 1;
	display: flex;
	flex-direction: column;
}
.top_reasons-01 dl dt , .top_reasons-02 dl dt , .top_reasons-03-05 li dl dt {
	padding-top: 40px;
	font-size: 31px;
	color: #86704f;
	margin-bottom: 20px;
	font-family: "Shippori Mincho B1", serif;
	line-height: 1.8;
	letter-spacing: 3px;
}
.top_reasons-01 dl dd , .top_reasons-02 dl dd , .top_reasons-03-05 li dl dd {
	line-height: 2.35;
}

.top_reasons-01 dl dd:first-of-type , .top_reasons-02 dl dd:first-of-type , .top_reasons-03-05 > li dl dd:first-of-type {
	flex: 1;
}
.top_reasons-01 dl dd.btn02 , .top_reasons-02 dl dd.btn02 {
	text-align: right;
	margin-top: 10px;
}
@media screen and (max-width:1440px) {
	.top_reasons-01 dl dd br:nth-of-type(n+2) , .top_reasons-02 dl dd br:nth-of-type(n+2){
		display: none;
	}
}
@media screen and (max-width: 640px) {
	.top_reasons-01 dl dt,
	.top_reasons-02 dl dt {
		font-size: 22px;
		letter-spacing: 1px;
		padding-top: 16px;
		margin-bottom: 12px;
	}
	.top_reasons-01 dl dd,
	.top_reasons-02 dl dd , .top_reasons-03-05 li dl dd {
		line-height: 2;
	}
	.top_reasons-01 dl dd.btn02,
	.top_reasons-02 dl dd.btn02 {
		text-align: left;
	}
}


/*------------------------------ 01：長年の歴史が生む、信頼と実績 ------------------------------*/
.top_reasons-01 {
	padding-bottom: 80px;
	margin-bottom: 60px;
	background: linear-gradient(to bottom, #f7f4f2 150px, #e9e5e2 150px);
}
.top_reasons-01::after {
	position: absolute; content: '';
	top: 149px;
	left: -1px;
	border-right: 150px solid transparent;
	border-top: 250px solid #f7f4f2; 
}
@media screen and (max-width: 640px) {
	.top_reasons-01 {
		margin-bottom: 20px;
		padding-bottom: 20px;
		background: none;
	}
	.top_reasons-01::after {
		display: none;
	}
}

/*----- 01：数字 -----*/
.top_reasons-01 span {
	left: 12%;
}
@media screen and (max-width:1440px) {
	.top_reasons-01 span {
		left: 11%;
	}
}



/*----- 01：dl / dt / dd -----*/
.top_reasons-01 dl {
	padding-left: 40px;	
}
@media screen and (max-width: 640px) {
	.top_reasons-01 dl {
		padding: 10px 5% 60px;
	}
}





/*------------------------------ 02：多職種連携で、全身の健康まで考えた歯科医療の提供 ------------------------------*/
.top_reasons-02 {
	padding-bottom: 80px;
	margin-bottom: 100px;
	background: linear-gradient(to bottom, #f7f4f2 150px, #e8e4dc 150px);
}
.top_reasons-02::after {
	position: absolute; content: '';
	top: 150px;
	right: -1px;
	border-left: 150px solid transparent;
	border-top: 250px solid #f7f4f2;
}
.top_reasons-02 .inner {
	flex-direction: row-reverse;
}
@media screen and (max-width: 640px) {
	.top_reasons-02 {
		margin-bottom: 40px;
		padding-bottom: 20px;
	}
	.top_reasons-02 .inner {
		flex-direction: column;
	}
}


/*----- 02：数字 -----*/
.top_reasons-02 span {
	right: 11%;
}
@media screen and (max-width:1440px) {
	.top_reasons-02 span {
		right: 10%;
	}
}


/*----- 02：dl / dt / dd -----*/
.top_reasons-02 dl {
	padding-right: 40px;
}
@media screen and (max-width: 640px) {
	.top_reasons-02 dl {
		padding: 10px 5% 40px;
	}
}




/*------------------------------ 03：食べる力を支える〜05：将来の歯を守る ------------------------------*/
.top_reasons-03-05 {
	display: flex;
	gap: 4%;
	align-items: stretch;
}
.top_reasons-03-05 li {
	position: relative;
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
}
@media screen and (max-width:1440px) {
	.top_reasons-03-05 {
		gap: 3%;
	}
}
@media screen and (max-width: 640px) {
	.top_reasons-03-05 {
		flex-direction: column;
		gap: 40px;
	}

}


/*------------------------------ 03：画像 ------------------------------*/
.top_reasons-03-05 li figure {
	position: relative;
	width: 100%;
	height: 270px;
	background: linear-gradient(to bottom, #f7f4f2 130px, #e9e5e2 130px);
}
.top_reasons-03-05 li figure img {
	width: 92%;
	height: 100%;
	margin-left: 8%;
	object-fit: cover;
}
.top_reasons-03-05 li figure::after {
	position: absolute; content: '';
	top: -1px;
	left: calc( 8% - 1px );
	width: 0;
	height: 0;
	border-right: 80px solid transparent;
	border-left: 0;
	border-top: 130px solid #f7f4f2;
}
.top_reasons-03-05 li:nth-of-type(even) figure {
	background: linear-gradient(to bottom, #f7f4f2 130px, #e8e4dc 130px);
}
@media screen and (max-width: 640px) {
	.top_reasons-03-05 li figure {
		height: 250px;
		background: none;
	}
	.top_reasons-03-05 li figure img {
		width: 100%;
		margin-left: 0;
	}
	.top_reasons-03-05 li figure::after {
		display: none;
	}
}


/*------------------------------ 03：数字 ------------------------------*/
.top_reasons-03-05 li span {
	bottom: auto;
	top: -80px;
}
@media screen and (max-width: 640px) {
	.top_reasons-03-05 li span {
		display: none;
	}
}


/*------------------------------ 03：dl ------------------------------*/
.top_reasons-03-05 li dl {
	padding: 0 8% 60px;
	background: #e9e5e2;
	transition: 0.3s ease-out;	
}
.top_reasons-03-05 li:nth-of-type(even) dl {
	background: #e8e4dc;
}
.top_reasons-03-05 li dl::after {
	position: absolute; content: '';
	bottom: -1px;
	right: -1px;
	width: 0;
	height: 0;
	border-left: 95px solid transparent;
	border-right: 0;
	border-bottom: 160px solid #f7f4f2;
}
.top_reasons-03-05 li dl dt {
	padding-top: 30px;
	font-size: 29px;
	letter-spacing: 0.03em;
}
.top_reasons-03-05 li dl dd.btn02 {
	margin-top: 10px;
}
@media screen and (max-width:1440px) {
	.top_reasons-03-05 li dl dt {
		font-size: 27px;
	}
}
@media screen and (max-width: 640px) {
	.top_reasons-03-05 li dl {
		padding: 0 5% 60px;
	}
	.top_reasons-03-05 li dl dt {
		font-size: 22px;
		padding-top: 26px;
		margin-bottom: 12px;
	}
	.top_reasons-03-05 li dl::after {
		display: none;
	}

}



/*==================================================================

		#top_medical　＊　診療案内

==================================================================*/
#top_medical {
	padding: 110px 0 120px;
}
#top_medical h3 {
	margin-bottom: 60px;
}
@media screen and (max-width: 640px) {
	#top_medical {
		padding: 60px 0 60px;
	}
	#top_medical h3 {
		margin-bottom: 40px;
	}
}


/*------------------------------ ul > li ------------------------------*/
#top_medical ul {
	width: 90%;
	margin: auto;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 40px 2%;
}
#top_medical ul li {
	position: relative;
	flex: 1;
	transition: 0.3s ease-out;
}
@media screen and (max-width:1640px) {
	#top_medical ul {
		gap: 20px 20px;
	}
}
@media screen and (max-width:1440px) {
	#top_medical ul {
		width: 94%;
		gap: 10px 10px;
	}
}
@media screen and (max-width: 640px) {
	#top_medical ul {
		width: 90%;
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}
}


/*------------------------------ 画像 ------------------------------*/
#top_medical ul li figure {
	height: 240px;
}
#top_medical ul li figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 640px) {	
	#top_medical ul li figure {
		height: 140px;
	}
}

/*------------------------------ 数字 ------------------------------*/
#top_medical li span {
	position: absolute;
	top: 160px;
	margin-left: 7%;
	font-family: "Cormorant Infant", serif;
  	font-optical-sizing: auto;
	font-size: 50px;
	font-weight: 300;
	color: #222;
	z-index: 3;
	transition: 0.3s ease-out;
}
@media screen and (max-width: 640px) {
	#top_medical li span {
		top: 86px;
		font-size: 36px;
	}
}


/*------------------------------ dl ------------------------------*/
#top_medical li dl {
	position: relative;
	padding: 0 7% 30px;
	background: #f7f4f2;
	font-family: "Shippori Mincho B1", serif;
	transition: 0.3s ease-out;
}
#top_medical li dl::after {
	position: absolute; content: '';
	top: -41px;
	left: 0;
	width: 100%;
	height: 42px;
	background: url("../images/top/medical_bg.png") no-repeat bottom right;
	background-size: cover;
	transition: 0.3s ease-out;
}

#top_medical li dl dt {
	font-size: 21px;
	color: #86704f;
	margin-bottom: 15px;
}
#top_medical li dl dd {
	line-height: 1.7;
	color: #222;
}
@media screen and (max-width:1740px) {
	#top_medical li dl dd {
		font-size: 16px;
	}
}
@media screen and (max-width:1640px) {
	#top_medical li dl {
		padding: 0 5% 30px;
	}
}
@media screen and (max-width:1540px) {
	#top_medical li:nth-of-type(1) dl dt , #top_medical li:nth-of-type(10) dl dt {
		font-size: 20px;
		letter-spacing: 0;
		padding-top: 2px;
	}
	#top_medical li:nth-of-type(6) dl dd , #top_medical li:nth-of-type(9) dl dd {
		font-size: 15px;
		letter-spacing: 0;
		padding-top: 3px;
	}
}
@media screen and (max-width: 640px) {
	#top_medical li dl {
		padding: 0 6% 20px;
	}
	#top_medical li dl dt {
		font-size: 16px;
		margin-bottom: 8px;
	}
	#top_medical li dl dd {
		font-size: 13px;
	}

	#top_medical li:nth-of-type(4) dl dt {
		font-size: 15px;
		padding-top: 4px;
	}
	#top_medical li:nth-of-type(1) dl dt,
	#top_medical li:nth-of-type(10) dl dt {
		font-size: 14px;
		padding-top: 4px;
	}
	#top_medical li:nth-of-type(3) dl dd{
		font-size: 12px;
		padding-top: 4px;
		padding-bottom: 2px;
	}
	#top_medical li:nth-of-type(6) dl dd,
	#top_medical li:nth-of-type(9) dl dd {
		font-size: 11px;
		padding-top: 4px;;
		padding-bottom: 3px;
	}
}



/*------------------------------ hover ------------------------------*/
#top_medical li:hover {
	transform: translateY(-8px);
}
#top_medical li:hover span {
	color: var(--color-blue);
}
#top_medical li:hover dl {
	background: #e8e4dc;
}
#top_medical li:hover dl::after {
	background: url("../images/top/medical_bg-hover.png") no-repeat bottom right;
	background-size: cover;
}
#top_medical li:hover dl dd {
	line-height: 1.7;
	color: var(--color-gold);
}





/*==================================================================

		#top_doctor　＊　院長紹介

==================================================================*/
#top_doctor {
    background: url("../images/bg_02.jpg") no-repeat top center;
	background-size: cover;
    padding: 110px 0 100px;
	margin-bottom: 60px;
}
#top_doctor .inner {
	width: 90%;
	max-width: 1300px;
	margin: auto;
    display: flex;
	align-items: flex-start;
	flex-direction: row-reverse;
	gap: 80px;
}
@media (max-width: 1400px) {
	#top_doctor .inner { gap: 60px;}
}
@media screen and (max-width: 640px) {
	#top_doctor {
		padding: 60px 0 70px;
		margin-bottom: 50px;
	}
	#top_doctor .inner {
		flex-direction: column;
		gap: 30px;
	}
}

#top_doctor .inner h3 {
    text-align: left;
}
#top_doctor .inner p {
    font-family: "Shippori Mincho B1", serif;
    line-height: 2.4;
    margin-bottom: 25px;
}
#top_doctor .inner p.btn02 {
    margin-bottom: 0;
}
@media (max-width: 1400px) {
	#top_doctor h3 em { margin-bottom: 15px; font-size: 90px; letter-spacing: 6px;}
	#top_doctor .inner p {line-height: 2.15;}
}
@media screen and (max-width: 640px) {
	#top_doctor .inner h3 {
		text-align: center;
	}
	#top_doctor h3 em {
		font-size: 55px;
		letter-spacing: 3px;
		margin-bottom: 10px;
	}
	#top_doctor .inner p {
		line-height: 2;
	}	
}

@media screen and (max-width: 640px) {
	#top_doctor .inner figure {
		width: 80%;
		margin: auto;
	}
	#top_doctor .inner figure img {
		width: 100%;
		height: auto;
	}
}




/*==================================================================

		#top_recruit　＊　採用情報

==================================================================*/
#top_recruit {
    display: flex;
	align-items: center;
    background: linear-gradient(to right, #ffffff 5%, #efefef 5%);
    padding: 60px 0 100px;
	gap: 80px;
}
#top_recruit figure {
   	width: 770px;
	flex-shrink: 0;	
}
#top_recruit figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#top_recruit .inner {
    flex: 1;
    box-sizing: border-box;
    padding-right: max(calc((100vw - 1480px) / 2), 80px);
}

#top_recruit .inner h3 {
    text-align: left;
}
#top_recruit .inner p {
    font-family: "Shippori Mincho B1", serif;
    line-height: 2.4;
    margin-bottom: 25px;
}
#top_recruit .inner p.btn02 {
    margin-bottom: 0;
}


@media (max-width: 1600px) {
	#top_recruit h3 em { font-size: 90px; letter-spacing: 6px;}
	#top_recruit figure { width: 700px;}
}
@media (max-width: 1400px) {
	#top_recruit {	gap: 60px;}
	#top_recruit h3 em { margin-bottom: 15px;	}
	#top_recruit figure { width: 650px;}
	#top_recruit figure img { height: 480px;}
	#top_recruit .inner {
		padding-right: 4%;
	}
	#top_recruit .inner p {
		line-height: 2.15;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 640px) {

	/*------------------------------ section ------------------------------*/
	#top_recruit {
		flex-direction: column;
		padding: 0 0 70px;
		gap: 50px;
		background: #efefef;
	}

	/*------------------------------ 画像 ------------------------------*/
	#top_recruit figure {
		width: 100%;
		flex-shrink: 1;
	}
	#top_recruit figure img {
		height: auto;
		aspect-ratio: 770 / 530;
	}

	/*------------------------------ テキスト ------------------------------*/
	#top_recruit .inner {
		padding: 0 5%;
		padding-right: 5%;
	}
	#top_recruit .inner h3 {
		text-align: center;
	}
	#top_recruit .inner p {
		line-height: 2;
		margin-bottom: 20px;
	}

	/*------------------------------ PC調整打ち消し ------------------------------*/
	#top_recruit h3 em {
		font-size: 55px;
		letter-spacing: 3px;
		margin-bottom: 10px;
	}
	#top_recruit figure img {
		height: auto;
	}

}
























